Subject: Re: bug#43166: The issues.guix.gnu.org is hard to read in emacs-w3m.

From: Mark H Weaver <[email-masked]>
Date: Mon, 14 Sep 2020 16:55:51 -0400

Maxim Cournoyer <[email-masked]> writes:

> Vitaliy Shatrov <[email-masked]> writes:
>
> Closing since a dedicated tool for use in Emacs (emacs-debbugs) exists,
> which works around the shortcomings of the Emacs web browsers (Probably
> CSS related, as Mark pointed out).

For what it's worth: not everyone uses Emacs, and it would be good to
support users who choose to use simpler software.  I guess that it would
be quite easy to modify the software behind 'issues.guix.gnu.org' to
generate HTML that works well with simpler web browsers, so I'd prefer
to keep this bug open.  What do you think?

      Mark